{
  "name": "@hexahost/worker",
  "version": "0.0.0",
  "private": true,
  "main": "./dist/index.js",
  "scripts": {
    "build": "tsc",
    "dev": "tsx watch src/index.ts",
    "start": "node dist/index.js",
    "lint": "node -e \"process.exit(0)\"",
    "typecheck": "tsc --noEmit",
    "test": "node --test test/**/*.test.js"
  },
  "dependencies": {
    "@hexahost/config": "workspace:*",
    "@hexahost/database": "workspace:*",
    "bullmq": "^5.34.10",
    "ioredis": "^5.4.2",
    "nodemailer": "^6.10.0",
    "pino": "^9.6.0",
    "zod": "^3.24.2"
  },
  "devDependencies": {
    "@hexahost/typescript-config": "workspace:*",
    "@types/node": "^22.10.7",
    "@types/nodemailer": "^6.4.17",
    "tsx": "^4.19.2",
    "typescript": "^5.7.3"
  }
}
